@charset "utf-8";
/* CSS Document */



@media only screen and (min-width: 1181px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}


}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1180px) {
	.bannerContainer{max-height:400px;}
	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #fff !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px;
margin:0px; color:#fff;  height:auto; width:auto; background:#434748 ; text-align:left; border-radius:0px;}

nav ul li a.active{color:#005d95; background:#fff;}

nav ul li a:hover{color:#005d95; background:#fff;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#00aaea ; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 


.header_wrapper{width:95%;padding:15px 0px 10px;}
.header_section{ padding:0px; position:inherit;} 
.logo{width:39%; margin:0px 0px 0px 0px;}
.header_right{width:30%;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{width:95%;}
.banner_caption{width:95%;}
.header_menu{width:100%;}
.call{width:100%;}


.container_wrapper{width:95%;}

.home_inner{  margin:0px -2% 0px 0px;}


.repair img{ margin:0px 5px 0px 0px; width:13%!important;}
.repair h4{ font-size:14px;}
.home h3{ margin-bottom:10px;}
.group{ padding:25px 0px 20px;}
.group_left h3 { margin-bottom:10px; font-size:20px;}
.group_right h3 { margin-bottom:10px; font-size:20px;}
.group_left{width:58%;}
.group_right{width:40%;}
.group_left p{ font-size:16px; line-height:25px;}
.input{ padding:10px 20px; width:86%; margin-bottom:5px;}
.input1{ padding:10px 20px; width:86%; margin-bottom:8px;}
.input2{width:60%;}
.submit{width:36%; font-size:18px; padding:9px 0px;}
.input3{width:50%;}
.input4{width:20%;}
.cont_form .input5{width:20%;}
.input6{ padding:10px 20px; width:86%; margin-bottom:5px;}
.input7{ padding:10px 20px; width:86%; margin-bottom:8px;}

.purify1{width:auto; margin-top:140px; padding:20px 5% 20px 40px;}
.purify1 h1{ font-size:40px;} 
.about{ padding:30px 0px;}
.br3{ margin-bottom:20px!important;}
.why ul li{ padding:0px 0px 0px 40px; font-size:22px; line-height:26px; margin-bottom:10px;}
.about_box{ margin-top:20px;}
.about_box p { font-size:22px; line-height:30px; margin-bottom:15px;}
.about_box h4{ margin-top:20px;}
.about_box h4 a{ font-size:44px;}
.about_left{width:55%;}
.about_right{width:40%;}
.about_left p{ font-size:16px; line-height:25px;}
.about_left h3 { margin-bottom:10px; font-size:20px;}
.about_right h3 { margin-bottom:10px; font-size:20px;}

.purify2{width:60%; margin-top:130px; padding:20px 5% 20px 0px;}
.purify2 h1{ font-size:40px;}
.services_img{width:45%;}
.services_text{width:52%;}
.services p{ line-height:21px; font-size:15px;}
.services_box{ padding:10px 0px 10px;}

.purify3{width:80%; margin-top:140px; padding:20px 5% 20px 0px;}
.purify3 h1{ font-size:40px;}
.services_menu{ padding:5px 0px 20px;}
.services_menu ul li{ line-height:25px; font-size:16px; margin-top:10px;}
.arrowlistmenu .menuheader h4{width:85%; margin:0px 0px 0px 15px;}
.arrowlistmenu .menuheader{ margin-bottom:10px;}

.gallery{ padding:25px 0px 25px;} 

.contact{ padding:25px 0px 30px;}
.contact_left{width:49%;}
.contact_right{width:49%;}
.contact h3{ margin-bottom:10px;}
.input8{width:89%;}
.input9{width:89%;}
.input10{width:100%;}
.form1{ margin-bottom:20px;}
.contact p{ font-size:16px; line-height:25px;}
.map img { height:345px;}

.error{ height:190px;}
.error h1 span{ font-size:80px;}
.error h1{ font-size:40px; padding-top:30px;}
.thankyou h3 { line-height:32px;}


.footer_wrapper{width:95%;}
.footer_top{ padding:30px 0px 15px;}
.footer_left{width:35%; margin-right:1%;}
.footer_right{width:30%; margin-left:2%;}
.footer_logo {width:70%; margin-bottom:20px;}
.footer_left p{ line-height:22px; margin-bottom:20px;}
.footer_right h3{ margin-bottom:10px;}
.footer_menu ul li a{ line-height:42px;} 
 
.home{ background-size:inherit; height:100%;}
.repair{width:93%; padding:5px 0px 5px 16px; margin:0px 0px 0px;}
.home_left img{ display:block;}
.home_left{width:31%; margin:0px 2% 45px 0px;}

.purify {width:100% !important; } 
.purify h1{ font-size:40px !important;}
.cont_form img{ padding:3px 5px;}
.testimonial_slider__default a.testimonial_prev{ left:83%;}

.sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container{width:15%!important; margin-right:7px; margin-left:7px; height:auto !important;}

.contact_right .form1 img{ padding: 3px 8px; margin: 0 0 0 20px;}
.error-gap{ margin:40px 0px;}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.bannerContainer{max-height:300px;}
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #00aaea !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#303030;  height:auto; width:auto; background:#a5cae4 ; text-align:left; border-radius:0px;}

nav ul li a.active{color:#005d95; background:#fff;}

nav ul li a:hover{color:#005d95; background:#fff;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#00aaea ; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 


.header_wrapper{width:95%;padding:15px 0px 10px;}
.header_section{ padding:0px; position:inherit;} 
.logo{width:50%; margin:0px 0px 0px 0px;}
.header_right{width:37%;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{width:95%;}
.banner_caption{width:95%;}
.header_menu{width:100%;}
.call{width:100%;}



.container_wrapper{width:95%;}

.home_inner{  margin:0px -2% 0px 0px;}

.repair img{ margin:0px 5px 0px 0px; width:13%!important;}
.repair h4{ font-size:14px;}
.home h3{ margin-bottom:10px;}
.group{ padding:25px 0px 20px;}
.group_left h3 { margin-bottom:10px; font-size:20px;}
.group_right h3 { margin-bottom:10px; font-size:20px;}
.group_left{width:100%; float:inherit; margin-bottom:20px;}
.group_right{width:100%; float:inherit;}
.group_left p{ font-size:16px; line-height:22px;}
.input{ padding:10px 20px; width:91%; margin-bottom:5px;}
.input1{ padding:10px 20px; width:91%; margin-bottom:8px;}
.input2{width:60%;}
.submit{width:36%; font-size:18px; padding:9px 0px;}
.input3{width:50%;}
.input4{width:26%;}
.input5{width:35%;}
.input6{ padding:10px 20px; width:91%; margin-bottom:5px;}
.input7{ padding:10px 20px; width:91%; margin-bottom:8px;}



.purify1{width:auto; margin-top:80px; padding:15px 5% 15px 40px; }
.purify1 h1{ font-size:28px;}
.about{ padding:30px 0px;background:none;}
.br3{ margin-bottom:20px!important;}
.why ul li{ padding:0px 0px 0px 40px; font-size:21px; line-height:24px; margin-bottom:10px;}
.about_box{ margin-top:20px;}
.about_box p { font-size:21px; line-height:26px; margin-bottom:15px;}
.about_box h4{ margin-top:20px;}
.about_box h4 a{ font-size:44px;}
.about_left{width:100%; float:inherit; margin-bottom:20px;}
.about_right{width:96%; float:inherit; background:#f4f3f3; padding:2%;}
.about_left h3 { margin-bottom:10px; font-size:20px;}
.about_right h3 { margin-bottom:10px; font-size:20px;}
.about_left p{ font-size:16px; line-height:22px;}

.purify2{width:70%; margin-top:85px; padding:15px 5% 15px 0px; }
.purify2 h1{ font-size:28px;}
.services_img{width:45%;}
.services_text{width:52%;}
.services p{ line-height:21px; font-size:15px;}
.services_box{ padding:10px 0px 10px;}

.purify3{width:90%; margin-top:85px; padding:15px 5% 15px 0px; } 
.purify3 h1{ font-size:26px;}
.services_menu{ padding:5px 0px 20px;}
.services_menu ul li{ line-height:22px; font-size:16px; margin-top:10px;}
.arrowlistmenu .menuheader h4{width:85%; margin:0px 0px 0px 15px;}
.arrowlistmenu .menuheader{ margin-bottom:10px; }

.gallery{ padding:25px 0px 25px;} 

.contact{ padding:25px 0px 25px;}
.contact_left{width:100%; float:inherit;}
.contact_right{width:100%; float:inherit;}
.contact h3{ margin-bottom:8px;}
.input8{width:91%; padding:11px 20px; margin-bottom:8px;}
.input9{width:91%;padding:11px 20px;}
.input10{width:100%;}
.form1{ margin-bottom:20px;}
.contact p{ font-size:16px; line-height:22px; margin-bottom:10px;}
.map_bar{width:55%;}
.map_box{width:55%; padding:104px 0px; margin:15px 0px;}
.map img { height:287px;}
.contact h4{ margin-bottom:10px;}
.contact h5{ margin-bottom:10px;}


.thankyou h3 { font-size:24px; margin-bottom:10px;}
.thankyou h6 { font-size:16px;margin-bottom:10px;line-height:26px;}
.error{ height:130px;}
.error h1 span{ font-size:50px;}
.error h1{ font-size:30px; padding-top:30px;}
.thankyou h6 br{ display:none; }



.footer_wrapper{width:95%;}
.footer_top{ padding:30px 0px 10px;}
.footer_left{width:100%; margin-right:0px; float:inherit;}
.footer_right{width:48%; margin:0px 1% 0px 1%;}
.footer_logo {width:55%; margin-bottom:15px;}
.footer_left p{ line-height:20px; margin-bottom:15px;}
.footer_right h3{ margin-bottom:10px;}
.footer_menu ul li a{ line-height:42px;} 

.purify {width:100% !important; padding-right:10% !important;} 
.purify h1{ font-size:28px !important;}

.home{ background-size:100% 47.2%;}
.home_left{width:48%; margin:0px 2% 40px 0px;}
.repair{width:44%; padding:5px 0px 5px 12px; margin:0px 0px 0px;}
.home_left img{ display:block;}
.testimonial_slider_set.testimonial_slider{ height:430px !important;}
.testimonial_slider__default a.testimonial_prev{ left:88%;}

.sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container{width:15%!important; margin-right:4px; margin-left:4px; height:auto !important;}
.sp-bottom-thumbnails{ margin-top:15px;}

.contact_right .form1 img{ padding: 3px 8px; margin: 0 0 0 35px;}

.error-gap{ margin:40px 0px;}


}

@media only screen and (max-width: 479px) {
	.bannerContainer{max-height:200px;}
.header {
margin: 0 auto;
padding: 0;
width:100%;
}
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #00aaea !important; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; margin:0px; color:#FFF;  height:auto; width:auto; background:#434748 ; text-align:left; border-radius:0px;}
nav ul li ul{width:100%;}

nav ul li a.active{color:#005d95; background:#fff;}

nav ul li a:hover{color:#005d95; background:#fff;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#0e71b5; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#00aaea ; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 


.header_wrapper{width:95%;padding:15px 0px 10px;}
.header_section{ padding:0px; position:inherit;} 
.logo{width:60%; margin:0px  auto 10px; float:inherit;}
.header_right{width:100%; float:inherit; text-align:center;}
.call h3{text-align:center;}
.dekstop{ display:none;}
.mob{ display:block;}
.caption_bar{
	width:95%;
	position:relative;
	height:200px;
}
.banner_caption{
	width:95%;
	display:block;
	position:absolute;
	height:200px;
}
.header_menu{width:100%;}
.call{width:100%;}



.container_wrapper{width:95%;}
.home_inner{  margin:0px 0px 0px 0px;}


.repair h4{ font-size:16px;}
.home h3{ margin-bottom:10px; text-align:center;}
.social{ width:100%;}
.group{ padding:20px 0px 20px;}
.group_left h3 {  margin-bottom:8px; font-size:20px; line-height:20px;}
.group_right h3 { margin-bottom:8px; font-size:20px; line-height:20px;}
.group_left{width:100%; float:inherit; margin-bottom:20px;}
.group_right{width:100%; float:inherit;}
.group_left p{ font-size:16px; line-height:20px;}
.input{ padding:10px 20px; width:87%; margin-bottom:5px;}
.input1{ padding:10px 20px; width:87%; margin-bottom:8px;}
.input2{width:60%;}
.submit{width:36%; font-size:18px; padding:9px 0px;}
.input3{width:50%;}
.input4{width:20%;}
.cont_form .input5{width:19%;}
.input6{ padding:10px 19px; width:87%; margin-bottom:5px;}
.input7{ padding:10px 19px; width:87%; margin-bottom:5px; height:70px;}

.purify1{
	width:auto;
	margin-top:0;
	padding:10px 5% 10px 40px;
	vertical-align:bottom;
	display:block;
	position:absolute;
	bottom:0;
}
.purify1 h1{ font-size:26px;}
.about{ padding:25px 0px;background:none;}
.br3{ margin-bottom:15px!important;}
.why ul li{ padding:0px 0px 0px 40px; font-size:20px; line-height:22px; margin-bottom:10px;}
.about_box{ margin-top:20px;}
.about_box p { font-size:18px; line-height:24px; margin-bottom:15px;}
.about_box h4{ margin-top:15px;}
.about_box h4 a{ font-size:44px;}
.about_left{width:99%; float:inherit; margin-bottom:20px;}
.about_right{width:96%; float:inherit; background:#f4f3f3; padding:2%;}
.about_left h3 { margin-bottom:8px; font-size:20px;}
.about_right h3 {  margin-bottom:8px; font-size:20px;}
.about_left p{ font-size:16px; line-height:21px;}


.purify2{width:70%; margin-top:65px; padding:10px 5% 10px 0px; } 
.purify2 h1{ font-size:28px;}
.services_img{width:100%; float:inherit; margin-bottom:5px;}
.services_text{width:100%; float:inherit;}
.services p{ line-height:20px; font-size:15px;}
.services_box{ padding:10px 0px 15px;}
.services img{ margin:0px 10px 0px 0px;}
.services h4{ font-size:17px; margin-bottom:10px;}

.purify3{width:95%; margin-top:60px; padding:10px 5% 10px 0px; } 
.purify3 h1{ font-size:18px;}
.services_menu{ padding:5px 0px 20px;}
.services_menu ul li{ line-height:21px; font-size:16px; margin-top:10px; padding:0px 0px 0px 25px;}
.arrowlistmenu .menuheader h4{width:83%; margin:0px 0px 0px 5px;}
.arrowlistmenu .menuheader{ margin-bottom:10px;}
.purify3 img{ margin:0px 5px 0px 0px;}

.gallery{ padding:20px 0px 20px;}
.gallery_top{ padding:0px 0px 14px;} 

.contact{ padding:25px 0px 25px;}
.contact_left{width:100%; float:inherit;}
.contact_right{width:100%; float:inherit;}
.contact h3{ margin-bottom:8px; font-size:28px;}
.input8{width:87%; padding:11px 20px; margin-bottom:8px;}
.input9{width:87%;padding:11px 20px; height:90px;}
.input10{width:100%;}
.form1{ margin-bottom:20px;}
.contact p{ font-size:16px; line-height:21px; margin-bottom:10px;}
.map_box{width:50%; padding:55px 0px; margin:170px 25%;}
.map img { height:269px;}
.contact h4{ margin-bottom:10px; padding:0px 0px 0px 33px;}
.contact h5{ margin-bottom:10px;padding:0px 0px 0px 33px;}
.contact h6{padding:0px 0px 0px 33px;}

.thankyou h3 { font-size:24px; margin-bottom:10px; line-height:24px;}
.thankyou h6 { font-size:16px; line-height:20px; margin-bottom:10px;}
.error{ height:100px;}
.error h1 span{ font-size:30px;}
.error h1{ font-size:20px; padding-top:30px;}
.thankyou h6 br{ display:none; }


.footer_wrapper{width:95%;}
.footer_top{ padding:30px 0px 10px;}
.footer_left{width:100%; margin-right:0px; float:inherit;}
.footer_right{width:100%; margin:0px 0px 0px; float:inherit;}
.footer_logo {width:55%; margin-bottom:15px;}
.footer_left p{ line-height:20px; margin-bottom:15px;}
.footer_right h3{ margin-bottom:10px;}
.footer_menu ul li a{ line-height:38px;} 

.home{ background-size:100% 50%;}
.repair{width:100%; padding:5px 0px 5px 0px; margin:0px 0px 0px;background:#434748;text-decoration:underline;}
.home_left img{ display:block;}
.home_left{width:100%; margin:0px 0px 45px 0px; float:inherit;}
.cont_form img{ padding:3px 7px;}

.purify{ display:none;} 
.testimonial_slider_set.testimonial_slider{ height:515px !important;}
.testimonial_slider__default a.testimonial_prev{ left:82%;}

.sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container{width:15%!important; margin-right:3px; margin-left:3px; height:auto !important;}
.sp-bottom-thumbnails{ margin-top:15px;}

.contact_right .form1 img{ padding: 3px 8px; margin: 0 0 0 0px;}
.error-gap{ margin:40px 0px;}

}




